/*! START Header */ li.menulvl2__favorites svg {margin-top: 4px;} .menu-hamburger:after{content: "Menü";font-size: 10px;position: absolute;left: 0px;width: 45px;text-align: center;margin-top: 40px;}@media only screen and (max-width: 67.5rem){.whole_header .whole_header__menulvl1__title{text-transform:initial !important}}::-ms-clear{display:none;height:0;width:0}.whole_header .whole_header__menulvl3 *{color:#fff !important;font-size:14px !important;font-weight:700;line-height:18px !important}@media only screen and (max-width: 67.5625rem){.fixed-nav .whole_header__menulvl3{display:block !important}}.whole_header .whole_header__menulvl3 a{display:block;text-decoration:none}.whole_header .whole_header__menulvl3 a:hover{text-decoration:underline}@media screen and (max-width: 540px){.whole_header .whole_header__menulvl3 a{padding:10px 2px}}@media only screen and (max-width: 63.9375rem){.whole_header .whole_header__menulvl2 .logo img{max-width:11.025rem}}@media only screen and (max-width: 63.9375rem){.whole_header .whole_header__menulvl2{height:4.4375rem}}@media only screen and (max-width: 30rem){.whole_header .whole_header__menulvl1 .main_nav .vb-layer{overflow:hidden}}.whole_header__menulvl1 .onlyMobile{display:none !important}@media screen and (max-width: 63.9375rem){.whole_header__menulvl1 .onlyMobile{display:block !important}.whole_header__menulvl1 .onlyDesktop{display:none !important}}@media screen and (max-width: 63.9375rem){.whole_header .main_nav > li[class^="main_nav__special"] .vb-layer .vb-layer__picture__container ul li{padding:0.3125rem 0.9375rem;border:none}}



.whole_header .main_nav > li.main_nav__special2 .main_nav__item{color:#fff}.whole_header .main_nav > li.main_nav__special2 .vb-layer{left:auto}.whole_header .main_nav > li.main_nav__special2 .vb-layer__links__container .vb-layer__dynamic-links__container{float:right;-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;width:15.625rem;border-left:1px solid #ddd}.whole_header .main_nav > li.main_nav__special2 .vb-layer__links__container .vb-layer__picture__container{float:left;width:calc(100% - 15.625rem);max-width:none}.whole_header .main_nav > li.main_nav__special2 .vb-layer__links__container .vb-layer__picture__container ul{font-size:0;text-align:left;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row nowrap;flex-flow:row nowrap}.whole_header .main_nav > li.main_nav__special2 .vb-layer__links__container .vb-layer__picture__container ul li{display:inline-block;position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;vertical-align:top;max-width:100%;padding-right:0.625rem}@media only screen and (max-width: 1080px){.whole_header .main_nav > li.main_nav__special2 .vb-layer__links__container .vb-layer__dynamic-links__container{width:100%}}@media only screen and (max-width: 63.9375rem){.whole_header .whole_header__menulvl1 .main_nav li .vb-layer .vb-layer__content{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.whole_header .whole_header__menulvl1 .main_nav li .vb-layer .vb-layer__links__container{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}}.vb-layer .vb-layer__links__container .vb-layer__dynamic-links .encodedLink{margin: .13rem 0 !important}.whole_header .main_nav .main_nav__item{color:#333;cursor:pointer;font-size:0.93rem;line-height:1.15rem}@media only screen and (min-width: 1025px){.fixed-nav .whole_header .main_nav .main_nav__item{line-height:14px !important}}@media screen and (max-width: 63.9375rem){.mobile-hidden{display:none}}li.main_nav__special2.indispensables.vb-layer--hover a > span, .whole_header .main_nav > li.main_nav__special2.vb-layer--hover .main_nav__item{color:#fff !important}.whole_header .main_nav>li.main_nav__special2.vb-layer--hover{background:#DE002A}.whole_header .main_nav > li.main_nav__special2.vb-layer--hover .main_nav__item::after{border-top-color:#DE002A !important}@media only screen and (max-width: 1023px){.hidden-nav.fixed-nav #ctl00_cphSiteHaut_SearchBox, .hidden-nav.fixed-nav #Search{padding-top:10px !important}.hidden-nav.fixed-nav .searchsubmit, .hidden-nav.fixed-nav #ctl00_cphSiteHaut_search{top:4px !important}}@media only screen and (max-width: 67.5rem){.threecolumnpage #left.stickyMobile .filters-mobile{position:initial !important}}#ctl00_cphSiteHaut_search{z-index:500 !important}@media only screen and (max-width: 67.5rem){.whole_header .whole_header__menulvl1__title{background:#fff !important;color:#afca0b !important}}@media only screen and (max-width: 1080px){.searchzone--auto-open:not(.threecolumnpage) #memo_site_haut{margin: 0px !important;}} /*! main boutique im header */ /*! Nav Leiste Header *//*! Show new Products of the new kollection in the header */ span#refinement-number-product:after{content:" Artikel"}.show-total-products{background-color:#fff;border-radius:14px;width:88px;margin:2px auto;overflow:hidden;height:16px;text-align:center;display:block;font-size:13px;padding:2px 1px}.show-total-products #refinement-number-product{color:#df8418 !important;overflow:hidden;display:block;text-align:center;line-height:18px}@media screen and (min-width: 1264px){.show-total-products{display:block !important}}@media screen and (max-width: 1080px){.show-total-products{width:114px;height:22px;position:absolute;top:15px;left:134px;display:block !important}.show-total-products #refinement-number-product{height:41px;position:absolute;top:-16px;left:14px;font-size:15px;width:86px;line-height:56px}}@media screen and (max-width: 320px){.show-total-products{display:block !important}} /*! EO Show new Products of the new kollection in the header */ .whole_header .main_nav > li.main_nav__special5.marques .main_nav__item{color:#fff}.whole_header .main_nav > li.main_nav__special5.marques .vb-layer{width:100%}.whole_header .main_nav > li.main_nav__special5.marques .main_nav__item.vb-layer--open{background:#45c2be;color:#FFF}.whole_header .main_nav > li.main_nav__special5.marques.vb-layer--hover .main_nav__item{color:#FFF}.whole_header .main_nav > li.main_nav__special5.marques.vb-layer--hover .main_nav__item::before{border-top-color:#999s !important}.whole_header .main_nav > li.main_nav__special5.marques.vb-layer--hover .main_nav__item::after{border-top-color:#afca0b !important}.whole_header .main_nav > li.main_nav__special5.marques .main_nav__item{color:#000}.whole_header .main_nav > li.main_nav__special23.marques .vb-layer__links__container .vb-layer__picture__container li{padding-right:0}@media only screen and (max-width: 1080px){.whole_header .main_nav > li.main_nav__special5.marques .onlydesktop{display:none !important}}.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .enc_title_layer{font-size:16px;font-weight:700;text-align:left;margin-left:20px;margin-top:15px;color:#4ac2be;line-height:1}.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__dynamic-links__container{width:25%}@media only screen and (max-width: 1030px){.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__dynamic-links__container{width:100%}}.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container{width:calc(100% - 58rem);max-width:250px;background-color:#fff}@media only screen and (max-width: 1200px){.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container{width:calc(100% - 54rem)}}@media only screen and (min-width: 1081px) and (max-width: 1120px){.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container{display:none}}@media only screen and (max-width: 1080px){.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container{margin-bottom:10px}.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container .vb-layer__picture__container--promo1, .whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container .vb-layer__picture__container--promo2{padding:0 0 0 10px}}.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container .vb-layer_contain_image{position:absolute;top:-30px;right:20px}@media only screen and (max-width: 1080px){.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__content .vb-layer__picture__container .vb-layer_contain_image{position:relative;top:auto;right:auto}}@media only screen and (max-width: 63.9375rem){.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__links__container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}}.whole_header .main_nav > li.main_nav__special5.marques .vb-layer__links__container .vb-layer__intro{color:#AFCA0B}.whole_header .main_nav > li.main_nav__special5.marques .mention_layer--haut, .whole_header .main_nav > li.main_nav__special5.marques .mention_layer--milieu, .whole_header .main_nav > li.main_nav__special5.marques .mention_layer--bas{display:block;width:100%;height:20px;position:absolute;bottom:0}
@media only screen and (max-width: 1080px) and (min-width: 769px) {
.whole_header {
    margin: initial !important;
}
.threecolumnpage {
    padding: 0 !important;
}
#header {
    overflow: hidden;
}
}

/* Slider CSS for all*/
.css-slider {
    width: 100%;
    overflow: hidden;
}


.element-slide {
    display: inline-block;
    box-sizing: border-box;
    margin: 0 ;
    padding: 6px;
    float: left;
}
@media only screen and (max-width: 530px){
  .element-slide {
  height: 46px;
  }
  .element-slide span,.element-slide a{
  position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: block;
}
}
@media only screen and (min-width: 1280px) {
    .css-slider {
    width: 100vw;
    position: relative;
    left: calc((-100vw + 1220px)/2);
}
}
 /* Three Slider */
[child-number="4"] .element-slide {
    width: 25%;
}
[child-number="4"].css-slider-inner {
    width: 400%;
    animation-duration:24s;
  animation-iteration-count:infinite;
    animation-name: cssslider4;
}
@keyframes cssslider4 {
  0% {margin-left: -200%;}
  26.66% {margin-left: -200%;}
  33.33% {margin-left: -100%;}
  60% {margin-left: -100%;}
  66.66% {margin-left: -0%;}
  93.3333% {margin-left: -0%;}
  93.3334% {margin-left: -300%;}
  100% {margin-left: -200%;}
}
/* Three Slider */
/* Two Slider */
[child-number="3"] .element-slide {
    width: 33.33333%;
}
[child-number="3"].css-slider-inner {
    width: 300%;
    animation-duration:20s;
  animation-iteration-count:infinite;
    animation-name: cssslider3;
}
@keyframes cssslider3 {
  0% {margin-left: -100%;}
  40% {margin-left: -100%;}
  50% {margin-left: -0%;}
  50.001% {margin-left: -200%;}
  90% {margin-left: -200%;}
  100% {margin-left: -100%;}
}
/* One Slider */
[child-number="1"] .element-slide,[child-number="1"].css-slider-inner {
    width: 100%;
}
/* One Slider */
/*! END Header */
.show-total-products #refinement-number-product {
	color: #396680 !important;
}
.whole_header:hover .main_nav>li.main_nav__special2,
.whole_header .main_nav:hover>li.main_nav__special2,
.whole_header .main_nav>li.main_nav__special2,
.whole_header .main_nav>li.main_nav__special2 a.main_nav__item {color: #fff;background: #DE002A;}

.whole_header .main_nav:hover>li.main_nav__special2.indispensables.vb-layer--hover
.whole_header .main_nav:hover>li.main_nav__special2.indispensables:hover,
.whole_header:hover .main_nav>li.main_nav__special2.indispensables,
.whole_header .main_nav:hover>li.main_nav__special2.indispensables,
.whole_header .main_nav>li.main_nav__special2.indispensables,
.whole_header .main_nav>li.main_nav__special2.indispensables a.main_nav__item {color: #fff; background: #396680;}

.whole_header .main_nav>li.main_nav__special2.indispensables.vb-layer--hover .main_nav__item::after {
	border-top-color: #396680 !important
}
.indispensables .vb-layer .vb-layer__links__container .vb-layer__intro{color:#396680}

.css-slider-inner div:nth-of-type(1){
    background:#fac8b6;

}
.css-slider-inner div:nth-of-type(2){
    background:#b55a67;

}
.css-slider-inner div:nth-of-type(3){
   background:#e6087f !important;

}
.css-slider-inner div:nth-of-type(4){
    background:#fac8b6 !important;

}
